/* screen - servicios */

.servicios {
  align-items: center;
  background-color: var(--backgrounddefault);
  display: flex;
  flex-direction: column;
  height: 4985px;
  position: relative;
}

.servicios .header {
  align-items: flex-end;
  align-self: stretch;
  background-color: var(--backgrounddefault);
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  position: relative;
  width: 100%;
}

.servicios .grid-11 {
  align-items: center;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  justify-content: space-between;
  padding: 24px 48px;
  position: relative;
  width: 100%;
}

.servicios .grid-12 {
  align-items: center;
  align-self: stretch;
  display: flex;
  flex: 1;
  flex-grow: 1;
  gap: 48px;
  position: relative;
}

.servicios .capa_1 {
  cursor: pointer;
  height: 91px;
  position: relative;
  width: 171px;
}

.servicios .navbar-menu {
  align-items: flex-start;
  display: inline-flex;
  flex: 0 0 auto;
  gap: 32px;
  margin-right: -173.00px;
  position: relative;
}

.servicios .grid {
  align-items: flex-start;
  border-radius: 100px;
  cursor: pointer;
  display: inline-flex;
  flex: 0 0 auto;
  position: relative;
}

.servicios .grid-1 {
  align-items: flex-start;
  border-radius: 100px;
  display: inline-flex;
  flex: 0 0 auto;
  position: relative;
}

.servicios .servicios-1 {
  letter-spacing: 0;
  line-height: 26.0px;
  text-align: center;
  white-space: nowrap;
  width: fit-content;
}

.servicios .quienes-somos {
  letter-spacing: 0;
  line-height: 26.0px;
  margin-top: -1.00px;
  position: relative;
  text-align: center;
  white-space: nowrap;
  width: fit-content;
}

.servicios .navbar-menu-item {
  align-items: center;
  cursor: pointer;
  display: inline-flex;
  flex: 0 0 auto;
  gap: 2px;
  position: relative;
}

.servicios .rea-de-clientes {
  letter-spacing: 0;
  line-height: 26.0px;
  margin-top: -1.00px;
  position: relative;
  text-align: center;
  white-space: nowrap;
  width: fit-content;
}

.servicios .grid-13 {
  align-items: center;
  display: flex;
  flex: 1;
  flex-grow: 1;
  gap: 24px;
  justify-content: flex-end;
  position: relative;
}

.servicios .button {
  align-items: center;
  background-color: var(--x0c1e21);
  border-radius: 8px;
  cursor: pointer;
  display: inline-flex;
  flex: 0 0 auto;
  gap: 8px;
  justify-content: center;
  padding: 12px 20px;
  position: relative;
}

.servicios .button-1 {
  letter-spacing: 0;
  line-height: 24.0px;
  margin-top: -1.00px;
  position: relative;
  white-space: nowrap;
  width: fit-content;
}

.servicios .line {
  background-color: var(--borderdefault);
}

.servicios .seccin-cta {
  align-self: stretch;
  background-color: var(--backgrounddefault);
  height: 800px;
  overflow: hidden;
  position: relative;
  width: 100%;
}

.servicios .adobe-stock_1365314520-1 {
  aspect-ratio: 1.78;
  height: 1114px;
  left: -34px;
  object-fit: cover;
  position: absolute;
  top: -234px;
  width: 1988px;
}

.servicios .overlay {
  opacity: 0.6;
}

.servicios .content {
  align-items: center;
  display: flex;
  flex-direction: column;
  height: 100%;
  justify-content: center;
  left: 140px;
  padding: 90px 96px;
  position: absolute;
  top: 0;
  width: calc(100% - 281px);
}

.servicios .container-1 {
  align-items: center;
  display: inline-flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 32px;
  margin-left: -16.50px;
  margin-right: -16.50px;
  position: relative;
}

.servicios .grid-14 {
  align-items: center;
  display: inline-flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 16px;
  position: relative;
}

.servicios .label-1 {
  -webkit-backdrop-filter: blur(15px) brightness(100%);
  align-items: center;
  backdrop-filter: blur(15px) brightness(100%);
  background-color: var(--white-2);
  border: 1px solid;
  border-color: var(--white);
  border-radius: 4px;
  display: inline-flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 32px;
  justify-content: center;
  overflow: hidden;
  padding: 6px 8px;
  position: relative;
}

.servicios .label {
  letter-spacing: 0.50px;
  line-height: 18.0px;
  margin-top: -1.00px;
  position: relative;
  white-space: nowrap;
  width: fit-content;
}

.servicios .title {
  letter-spacing: 0;
  line-height: 88.0px;
  position: relative;
  text-align: center;
  width: 1000px;
}

.servicios .nuestra-poltica-de {
  color: var(--textinverse-muted);
  font-weight: 500;
  line-height: 35.2px;
  position: relative;
  text-align: center;
  width: 806px;
}

.servicios .franja {
  align-self: stretch;
  height: 1px;
  position: relative;
  width: 100%;
}

.servicios .listado-de-servicio {
  align-items: flex-start;
  align-self: stretch;
  background-color: var(--backgroundmuted);
  display: flex;
  gap: 64px;
  height: 368px;
  justify-content: center;
  padding: 84px 64px 38px;
  position: relative;
  width: 100%;
}

.servicios .container-2 {
  align-items: flex-start;
  display: flex;
  gap: 124px;
  position: relative;
  width: 1246px;
}

.servicios .grid-2 {
  align-items: flex-start;
  align-self: stretch;
  display: flex;
  flex-direction: column;
  gap: 8px;
  position: relative;
  width: 250px;
}

.servicios .nuestros-servicios {
  letter-spacing: 0.50px;
  line-height: 24.0px;
}

.servicios .grid-15 {
  align-items: flex-start;
  display: flex;
  flex: 1;
  flex-grow: 1;
  gap: 77px;
  position: relative;
}

.servicios .grid-16 {
  align-items: flex-start;
  align-self: stretch;
  display: flex;
  flex-direction: column;
  gap: 64px;
  position: relative;
  width: 329px;
}

.servicios .caracterizacin-de-materiales {
  letter-spacing: 0;
  line-height: 44.8px;
  margin-top: -1.00px;
  position: relative;
  width: 248px;
}

.servicios .grid-17 {
  align-items: flex-start;
  display: flex;
  flex: 1;
  flex-direction: column;
  flex-grow: 1;
  gap: 32px;
  position: relative;
}

.servicios .fsica-qumica-trm {
  align-self: stretch;
  color: var(--backgroundsecondary);
  font-weight: 400;
  line-height: 35.2px;
  margin-top: -1.00px;
  position: relative;
}

.servicios .conos-de-servicios {
  align-items: flex-start;
  display: flex;
  gap: 64px;
  height: 813px;
  justify-content: center;
  padding: 79px 64px 99px;
  position: relative;
  width: 128px;
}

.servicios .container-3 {
  align-items: flex-start;
  display: flex;
  gap: 128px;
  margin-left: -623.00px;
  margin-right: -623.00px;
  position: relative;
  width: 1246px;
}

.servicios .catlogo-de-servicios {
  align-self: stretch;
  letter-spacing: 0.50px;
  line-height: 24.0px;
  margin-top: -1.00px;
  position: relative;
}

.servicios .grid-18 {
  align-items: flex-start;
  display: flex;
  flex: 1;
  flex-direction: column;
  flex-grow: 1;
  gap: 32px;
  position: relative;
}

.servicios .grid-3 {
  align-items: flex-start;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  gap: 32px;
  position: relative;
  width: 100%;
}

.servicios .grid-4 {
  align-items: flex-start;
  align-self: stretch;
  background-color: var(--backgroundmuted);
  cursor: pointer;
  display: flex;
  flex: 1;
  flex-direction: column;
  flex-grow: 1;
  gap: 16px;
  padding: 48px;
  position: relative;
}

.servicios .grid-19 {
  align-items: flex-start;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 16px;
  position: relative;
  width: 100%;
}

.servicios .grid-5 {
  align-items: flex-start;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 8px;
  position: relative;
  width: 100%;
}

.servicios .grid-6 {
  align-self: stretch;
  flex: 0 0 auto;
  position: relative;
  width: 100%;
}

.servicios .grid-20 {
  align-items: flex-start;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 16px;
  position: relative;
  width: 100%;
}

.servicios .grid-21 {
  align-items: flex-start;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 16px;
  position: relative;
  width: 100%;
}

.servicios .grid-22 {
  align-items: flex-start;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 16px;
  position: relative;
  width: 100%;
}

.servicios .grid-23 {
  align-items: flex-start;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 16px;
  position: relative;
  width: 100%;
}

.servicios .servicios-reciclado-y-reusabilidad {
  letter-spacing: 0.50px;
  line-height: 24.0px;
  margin-right: -15.00px;
  margin-top: -1.00px;
  position: relative;
  width: 187px;
}

.servicios .grid-24 {
  align-items: flex-start;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 16px;
  position: relative;
  width: 100%;
}

.servicios .grid-25 {
  align-items: flex-start;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 8px;
  margin-right: -20.00px;
  position: relative;
  width: 192px;
}

.servicios .envejecimiento-acelerado {
  align-self: stretch;
  letter-spacing: 0.50px;
  line-height: 24.0px;
  margin-top: -1.00px;
  position: relative;
}

.servicios .section-service {
  align-items: flex-start;
  align-self: stretch;
  display: flex;
  height: 1080px;
  justify-content: center;
  position: relative;
  width: 100%;
}

.servicios .grid-26 {
  align-items: flex-start;
  align-self: stretch;
  background-color: var(--cultured-pearl);
  display: flex;
  flex: 1;
  flex-direction: column;
  flex-grow: 1;
  gap: 64px;
  padding: 96px 128px 128px;
  position: relative;
}

.servicios .grid-27 {
  align-items: flex-start;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 32px;
  margin-right: -46.00px;
  position: relative;
  width: 510px;
}

.servicios .grid-28 {
  align-items: flex-start;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 16px;
  position: relative;
  width: 510px;
}

.servicios .label-2 {
  align-items: center;
  background-color: var(--backgroundmuted);
  border: 1px solid;
  border-color: var(--borderdefault);
  border-radius: 4px;
  display: inline-flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 32px;
  justify-content: center;
  overflow: hidden;
  padding: 6px 8px;
  position: relative;
}

.servicios .sectores-atendidos {
  letter-spacing: 0;
  line-height: 62.4px;
  margin-right: -90.00px;
  position: relative;
  width: 600px;
}

.servicios .informes-tcnicos-de {
  color: var(--backgroundsecondary);
  font-weight: 400;
  line-height: 28.8px;
  position: relative;
  width: 510px;
}

.servicios .grid-29 {
  align-items: flex-start;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 32px;
  margin-bottom: -60.00px;
  margin-right: -24.00px;
  position: relative;
  width: 488px;
}

.servicios .valor-agregado-para-nuestros-clientes {
  align-self: stretch;
  letter-spacing: 0.50px;
  line-height: 24.0px;
  margin-top: -1.00px;
  position: relative;
}

.servicios .list {
  align-items: flex-start;
  flex-direction: column;
  height: 473px;
  width: 488px;
}

.servicios .list-item {
  align-items: center;
  flex: 0 0 auto;
  width: 416px;
}

.servicios .badge {
  background-color: var(--backgroundmuted);
  border-color: var(--borderdefault);
  flex-direction: column;
  gap: 32px;
  height: 32px;
  padding: 8px 12px;
  width: 32px;
}

.servicios .phcheck-light {
  height: 16px;
  margin-left: -4.00px;
  margin-right: -4.00px;
  position: relative;
  width: 16px;
}

.servicios .control-de-calidad-y {
  color: var(--backgroundsecondary);
  flex: 1;
  font-weight: 400;
  line-height: 25.6px;
  position: relative;
}

.servicios .validacin-y-optimizacin-de-procesos {
  color: var(--backgroundsecondary);
  flex: 1;
  font-weight: 400;
  line-height: 25.6px;
  position: relative;
}

.servicios .trazabilidad-y-cumplimiento-normativo {
  color: var(--backgroundsecondary);
  flex: 1;
  font-weight: 400;
  line-height: 25.6px;
  position: relative;
}

.servicios .investigacin-de-fal {
  color: var(--backgroundsecondary);
  flex: 1;
  font-weight: 400;
  line-height: 25.6px;
  position: relative;
}

.servicios .seleccin-de-materia {
  color: var(--backgroundsecondary);
  font-weight: 400;
  line-height: 25.6px;
  margin-right: -79.00px;
  position: relative;
  width: 447px;
}

.servicios .validacin-de-uso-y-desempeo-funcional {
  color: var(--backgroundsecondary);
  flex: 1;
  font-weight: 400;
  line-height: 25.6px;
  position: relative;
}

.servicios .economa-circulas-eco-etiquetado {
  color: var(--backgroundsecondary);
  flex: 1;
  font-weight: 400;
  line-height: 25.6px;
  position: relative;
}

.servicios .prediccin-de-vida {
  color: var(--backgroundsecondary);
  font-weight: 400;
  line-height: 25.6px;
  margin-right: -72.00px;
  position: relative;
  width: 440px;
}

.servicios .desarrollo-de-productos-reutilizables {
  color: var(--backgroundsecondary);
  flex: 1;
  font-weight: 400;
  line-height: 25.6px;
  position: relative;
}

.servicios .anlisis-de-fin-de-vida-del-producto {
  color: var(--backgroundsecondary);
  flex: 1;
  font-weight: 400;
  line-height: 25.6px;
  position: relative;
}

.servicios .image-wrapper {
  background-color: var(--backgrounddefault);
  flex: 1;
  flex-grow: 1;
  height: 1080px;
  overflow: hidden;
  position: relative;
}

.servicios .xenon-1 {
  aspect-ratio: 1.5;
  height: 1108px;
  left: -470px;
  object-fit: cover;
  position: absolute;
  top: 0;
  width: 1660px;
}

.servicios .overlay-1 {
  opacity: 0.1;
}

.servicios .listado-de-servicio-1 {
  background-color: var(--backgroundsecondary);
  height: 314px;
  padding: 64px 64px 84px;
}

.servicios .container-4 {
  align-items: flex-start;
  display: flex;
  gap: 128px;
  height: 250px;
  margin-bottom: -84.00px;
  position: relative;
  width: 1246px;
}

.servicios .s-ostenabilidad {
  align-self: stretch;
  letter-spacing: 0.50px;
  line-height: 24.0px;
  margin-top: -1.00px;
  position: relative;
}

.servicios .line-1 {
  background-color: var(--backgroundmuted);
}

.servicios .grid-30 {
  align-items: flex-start;
  display: flex;
  position: relative;
  width: 868px;
}

.servicios .grid-7 {
  align-self: stretch;
  flex: 1;
  flex-grow: 1;
  height: 62px;
  position: relative;
}

.servicios .grid-8 {
  align-items: flex-start;
  display: flex;
  flex: 1;
  flex-direction: column;
  flex-grow: 1;
  gap: 32px;
  margin-left: -1288px;
  position: relative;
}

.servicios .la-sostenibilidad-es {
  align-self: stretch;
  color: var(--backgrounddefault);
  font-weight: 400;
  height: 250px;
  line-height: 28.8px;
  margin-top: -1.00px;
  position: relative;
}

.servicios .listado-de-servicio-2 {
  background-color: var(--backgroundsecondary);
  flex: 0 0 auto;
  padding: 27px 64px 80px;
}

.servicios .container {
  align-items: flex-start;
  display: flex;
  gap: 128px;
  position: relative;
  width: 1246px;
}

.servicios .servicios-2 {
  align-self: stretch;
  letter-spacing: 0.50px;
  line-height: 24.0px;
}

.servicios .grid-9 {
  align-items: flex-start;
  display: flex;
  flex: 1;
  flex-grow: 1;
  position: relative;
}

.servicios .determinacin-de-con {
  align-self: stretch;
  color: var(--backgrounddefault);
  font-weight: 400;
  line-height: 28.8px;
  margin-top: -1.00px;
  position: relative;
}

.servicios .listado-de-servicio-3 {
  background-color: var(--backgrounddefault);
  height: 231px;
  padding: 68px 64px 25px;
}

.servicios .grid-31 {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 64px;
  height: 118px;
  position: relative;
  width: 528px;
}

.servicios .sectores-atendidos-1 {
  height: 187px;
  letter-spacing: 0;
  line-height: 44.8px;
  margin-bottom: -68.00px;
  margin-top: -1.00px;
  position: relative;
  width: 350px;
}

.servicios .grid-32 {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 32px;
  margin-left: -153px;
  position: relative;
  width: 871px;
}

.servicios .industria-manufactur {
  height: 118px;
  letter-spacing: 0;
  line-height: 33.6px;
  margin-top: -1.00px;
  position: relative;
  width: 781px;
}

.servicios .listado-de-servicio-4 {
  background-color: var(--backgroundmuted);
  height: 386px;
  padding: 81px 64px 111px;
}

.servicios .container-5 {
  align-items: flex-start;
  display: flex;
  gap: 40px;
  margin-bottom: -45.00px;
  position: relative;
  width: 1246px;
}

.servicios .grid-33 {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 8px;
  height: 239px;
  position: relative;
  width: 325px;
}

.servicios .nuestros-servicios-p {
  letter-spacing: 0;
  line-height: 44.8px;
  margin-top: -1.00px;
  position: relative;
  width: 295px;
}

.servicios .grid-34 {
  align-items: flex-start;
  display: flex;
  flex: 1;
  flex-grow: 1;
  gap: 148px;
  position: relative;
}

.servicios .grid-35 {
  align-items: flex-start;
  align-self: stretch;
  display: flex;
  flex: 1;
  flex-direction: column;
  flex-grow: 1;
  gap: 64px;
  position: relative;
}

.servicios .reducir-el-impacto-a {
  color: var(--backgroundsecondary);
  font-weight: 400;
  line-height: 28.8px;
  margin-right: -204.50px;
  margin-top: -1.00px;
  position: relative;
  width: 571px;
}

.servicios .grid-36 {
  align-items: flex-start;
  display: flex;
  flex: 1;
  flex-direction: column;
  flex-grow: 1;
  gap: 32px;
  position: relative;
}

.servicios .trabajamos-bajo-un-s {
  align-self: stretch;
  color: var(--backgroundsecondary);
  font-weight: 400;
  height: 239px;
  line-height: 28.8px;
  margin-top: -1.00px;
  position: relative;
}

.servicios .grid-37 {
  align-items: center;
  align-self: stretch;
  background-color: var(--backgroundsecondary-muted);
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 96px;
  padding: 48px 0px;
  position: relative;
  width: 100%;
}

.servicios .grid-38 {
  align-items: center;
  border-radius: 16px;
  display: flex;
  flex: 0 0 auto;
  gap: 218px;
  position: relative;
  width: 1238px;
}

.servicios .contctanos {
  align-self: stretch;
  letter-spacing: 0;
  line-height: 33.6px;
  margin-top: -1.00px;
  position: relative;
  width: 216px;
}

.servicios .grid-39 {
  align-items: flex-start;
  display: flex;
  gap: 48px;
  margin-right: -8.00px;
  position: relative;
  width: 812px;
}

.servicios .grid-10 {
  align-items: center;
  display: inline-flex;
  flex: 0 0 auto;
  gap: 16px;
  position: relative;
}

.servicios .badge-1 {
  -webkit-backdrop-filter: blur(15px) brightness(100%);
  backdrop-filter: blur(15px) brightness(100%);
  background-color: var(--white-2);
  border-color: var(--white);
  gap: 8px;
  height: 42px;
  width: 42px;
}

.servicios .button-text-1 {
  letter-spacing: -0.50px;
  line-height: 22.4px;
  margin-top: -1.00px;
  position: relative;
  white-space: nowrap;
  width: fit-content;
}

.servicios .line-2 {
  background-color: var(--backgrounddefault);
}

.servicios .grid-40 {
  align-items: center;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 52px;
  padding: 96px 31px 32px;
  position: relative;
  width: 100%;
}

.servicios .grid-41 {
  align-items: flex-start;
  border-radius: 16px;
  display: flex;
  flex: 0 0 auto;
  gap: 69px;
  position: relative;
  width: 1232px;
}

.servicios .column {
  align-self: stretch;
  border-radius: 16px;
  justify-content: space-between;
  width: 460px;
}

.servicios .frame-227 {
  align-items: flex-start;
  align-self: stretch;
  display: flex;
  flex-direction: column;
  gap: 16px;
  height: 147.96px;
  position: relative;
  width: 100%;
}

.servicios .grid-42 {
  align-items: flex-start;
  display: inline-flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 16px;
  position: relative;
}

.servicios .badge-2 {
  -webkit-backdrop-filter: blur(15px) brightness(100%);
  backdrop-filter: blur(15px) brightness(100%);
  background-color: var(--white-2);
  border-color: var(--white);
  gap: 8px;
  height: 32px;
  width: 32px;
}

.servicios .instagram {
  letter-spacing: 0.50px;
  line-height: 24.0px;
  position: relative;
  white-space: nowrap;
  width: fit-content;
}

.servicios .youtube {
  letter-spacing: 0.50px;
  line-height: 24.0px;
  position: relative;
  white-space: nowrap;
  width: fit-content;
}

.servicios .facebook {
  letter-spacing: 0.50px;
  line-height: 24.0px;
  position: relative;
  white-space: nowrap;
  width: fit-content;
}

.servicios .column-1 {
  gap: 32px;
  width: 148px;
}

.servicios .line-3 {
  background-color: var(--borderinverse);
}

.servicios .link {
  margin-top: -1.00px;
}

.servicios .column-2 {
  gap: 32px;
  width: 120px;
}

.servicios .servicios-3 {
  align-self: stretch;
  color: var(--textinverse-muted);
  font-weight: 400;
  line-height: 28.8px;
}

.servicios .column-3 {
  flex: 1;
  flex-grow: 1;
  gap: 32px;
}

.servicios .rea-de-clientes-1 {
  letter-spacing: 0;
  line-height: 23.4px;
  margin-right: -73.00px;
  width: 187px;
}

.servicios .column-4 {
  flex: 1;
  flex-grow: 1;
  gap: 32px;
}

.servicios .nuestros-horarios {
  letter-spacing: 0;
  line-height: 23.4px;
}

.servicios .rea-de-clientes-2 {
  align-self: stretch;
  color: var(--textinverse-muted);
  font-weight: 400;
  line-height: 28.8px;
}

.servicios .grid-43 {
  align-items: center;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 8px;
  position: relative;
  width: 1176px;
}

.servicios .grid-44 {
  align-items: center;
  align-self: stretch;
  border-radius: 16px;
  display: flex;
  flex: 0 0 auto;
  gap: 48px;
  position: relative;
  width: 100%;
}

.servicios .grid-45 {
  height: 21px;
  position: relative;
  width: 58px;
}

.servicios .badge-3 {
  align-items: center;
  border: 1px solid;
  border-radius: 500px;
  display: flex;
  justify-content: center;
  position: relative;
}

.servicios .link-2 {
  align-self: stretch;
  color: var(--textinverse-muted);
  cursor: pointer;
  font-weight: 400;
  line-height: 28.8px;
  position: relative;
}

.servicios .list-1 {
  display: flex;
  gap: 16px;
  position: relative;
}

.servicios .listado-de-servicio-5 {
  align-items: flex-start;
  align-self: stretch;
  display: flex;
  gap: 64px;
  justify-content: center;
  position: relative;
  width: 100%;
}

.servicios .nuestros {
  align-self: stretch;
  margin-top: -1.00px;
  position: relative;
}

.servicios .overlay-2 {
  background-color: var(--backgroundsecondary);
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}

.servicios .propiedades {
  align-self: stretch;
  letter-spacing: 0.50px;
  line-height: 24.0px;
  margin-top: -1.00px;
  position: relative;
}

.servicios .rea-de-clientes-3 {
  margin-top: -1.00px;
  position: relative;
}

.servicios .servicios-4 {
  margin-top: -1.00px;
  position: relative;
}
